import { z } from "zod"

export const buildAddressUpdateSchema = z.object({
    siteNo: z.string().optional(),
    siteName: z.string().optional(),
    expiryEnds: z.string().optional(),
    expiryStarts: z.string().optional(),
});

export type BuildAddressUpdate = z.infer<typeof buildAddressUpdateSchema>;
